ddns-update-style ad-hoc;
option domain-name "internat";
default-lease-time 604800;
max-lease-time 604800;
deny unknown-clients;

subnet 192.168.2.0 netmask 255.255.255.192 {
range 192.168.2.60 192.168.2.61;
authoritative;
option subnet-mask 255.255.255.192;
option broadcast-address 192.168.2.63;
option routers 192.168.2.1;
option domain-name-servers 82.160.1.1;
option domain-name-servers 194.204.159.1;
}

host monitoring {  fixed-address 10.0.0.33;  hardware ethernet 00:18:8b:0c:9a:12; }
host p13-2 {  fixed-address 192.168.2.1;  hardware ethernet 00:11:0a:81:92:24; }
host p19b-1 {  fixed-address 192.168.2.2;  hardware ethernet 00:16:d3:ee:af:8f; }
host p31 {  fixed-address 192.168.2.3;  hardware ethernet 00:1f:c6:c4:89:6d; }
host pandrukjaniec_w {  fixed-address 192.168.2.4;  hardware ethernet 00:21:5d:66:47:ea; }
host pASUS-47 {  fixed-address 192.168.2.5;  hardware ethernet 00:15:af:4f:da:1a; }
host pbaranski_j {  fixed-address 192.168.2.6;  hardware ethernet 00:22:43:99:b7:d2; }
host pbednarz_p {  fixed-address 192.168.2.7;  hardware ethernet 1c:62:b8:3e:d0:3b; }
host pbilinski_f {  fixed-address 192.168.2.8;  hardware ethernet e8:11:32:cd:8c:d2; }
host pbochenek_u {  fixed-address 192.168.2.9;  hardware ethernet 00:25:03:90:74:b8; }
host pbociek_a {  fixed-address 192.168.2.10;  hardware ethernet 00:21:00:50:54:6d; }
host pborecki_k {  fixed-address 192.168.2.11;  hardware ethernet 00:e0:4c:8e:b2:51; }
host pburda_o {  fixed-address 192.168.2.12;  hardware ethernet 00:14:85:c6:2c:a0; }
host pchmiel_d {  fixed-address 192.168.2.13;  hardware ethernet 74:2f:68:f5:e5:6b; }
host pdawid_a {  fixed-address 192.168.2.14;  hardware ethernet 78:92:9c:40:23:62; }
host pferus_m {  fixed-address 192.168.2.15;  hardware ethernet 00:24:2b:09:83:cc; }
host pfeszczuk_o {  fixed-address 192.168.2.16;  hardware ethernet c4:17:fe:24:65:f4; }
host pfrydrych_k {  fixed-address 192.168.2.17;  hardware ethernet 32:5c:ac:4c:31:ca:a6; }
host pgasior_m {  fixed-address 192.168.2.18;  hardware ethernet 00:21:5d:ad:dd:28; }
host pgrochowska_a {  fixed-address 192.168.2.19;  hardware ethernet 9c:b7:0d:2b:f8:4f; }
host pgrzelczak_s {  fixed-address 192.168.2.20;  hardware ethernet 00:16:6f:a5:70:b7; }
host pharasimowicz_j {  fixed-address 192.168.2.21;  hardware ethernet b8:03:05:30:d3:51; }
host pjagielska_d {  fixed-address 192.168.2.22;  hardware ethernet 94:39:e5:9f:bf:ad; }
host pjedrzejczyk_k {  fixed-address 192.168.2.23;  hardware ethernet e8:03:9a:c6:4c:d5; }
host pkaszubowski_m {  fixed-address 192.168.2.24;  hardware ethernet 60:eb:69:78:d5:e7; }
host pkierzkowski_d {  fixed-address 192.168.2.25;  hardware ethernet 00:24:d2:ca:0d:05; }
host pknysak_m {  fixed-address 192.168.2.26;  hardware ethernet 90:f6:52:15:c7:0b; }
host pkrzywinska_a {  fixed-address 192.168.2.27;  hardware ethernet 00:26:82:85:59:99; }
host pkupski_m {  fixed-address 192.168.2.28;  hardware ethernet 94:39:e5:4c:d5:8a; }
host plegierski_k {  fixed-address 192.168.2.29;  hardware ethernet 00:21:5c:2b:54:93; }
host plibera_p {  fixed-address 192.168.2.30;  hardware ethernet e4:d5:3d:3a:57:00; }
host pmaziakowska_a {  fixed-address 192.168.2.31;  hardware ethernet 88:9f:fa:36:18:a3; }
host pmazur_k {  fixed-address 192.168.2.32;  hardware ethernet dc:a9:71:04:c9:05; }
host pmilian_g {  fixed-address 192.168.2.33;  hardware ethernet 00:22:69:72:a3:e3; }
host pmohe_c {  fixed-address 192.168.2.34;  hardware ethernet 44:6d:57:05:1d:36; }
host pnielacna_k {  fixed-address 192.168.2.35;  hardware ethernet 00:22:fa:c0:ed:1e; }
host posip_a {  fixed-address 192.168.2.36;  hardware ethernet 74:e5:43:12:73:64; }
host ppielichowska_a {  fixed-address 192.168.2.37;  hardware ethernet 70:1a:04:60:cb:7c; }
host ppoduzka_k {  fixed-address 192.168.2.38;  hardware ethernet 00:26:5e:08:a5:31; }
host ppolanski_p {  fixed-address 192.168.2.39;  hardware ethernet e0:ca:94:6d:10:fb; }
host praczek_m {  fixed-address 192.168.2.40;  hardware ethernet 70:f1:a1:bd:c1:11; }
host pregula_a {  fixed-address 192.168.2.41;  hardware ethernet 38:59:f9:07:b9:6a; }
host psaczala_m {  fixed-address 192.168.2.42;  hardware ethernet e8:39:df:6a:13:3f; }
host pstrzebak_j {  fixed-address 192.168.2.43;  hardware ethernet 70:1a:04:b8:0b:69; }
host psucharska_a {  fixed-address 192.168.2.44;  hardware ethernet 00:08:ca:cf:8c:10; }
host psucharska_m {  fixed-address 192.168.2.45;  hardware ethernet 00:26:82:ee:f7:4d; }
host psziler_k {  fixed-address 192.168.2.46;  hardware ethernet bc:77:37:26:24:29; }
host pszot_j {  fixed-address 192.168.2.47;  hardware ethernet 90:a4:de:3c:2d:bb; }
host pszymanski_p {  fixed-address 192.168.2.48;  hardware ethernet 68:a3:c4:a2:79:a0; }
host ptafelska_a {  fixed-address 192.168.2.49;  hardware ethernet 00:26:b6:e0:8c:0f; }
host pterlecki_b {  fixed-address 192.168.2.50;  hardware ethernet 00:26:37:2e:e2:2e; }
host ptomaszewski_s {  fixed-address 192.168.2.51;  hardware ethernet 00:25:d3:38:8c:9d; }
host ptrzeciak_a {  fixed-address 192.168.2.52;  hardware ethernet 48:5d:60:34:9e:58; }
host pwalkarz_n {  fixed-address 192.168.2.53;  hardware ethernet 9c:b7:0d:87:22:b6; }
host pwisniewska_k {  fixed-address 192.168.2.54;  hardware ethernet 30:14:4a:1b:7a:d6; }
host pwlodyka_j {  fixed-address 192.168.2.55;  hardware ethernet c4:46:19:71:6a:4a; }
host pzalobnik_g   {    fixed-address 192.168.2.56;    hardware ethernet c0:18:85:35:df:bf; }
host pzamonna_k {  fixed-address 192.168.2.57;  hardware ethernet f0:7b:cb:5b:52:06; }
